play {
  http.secret.key=">@=D>nvxKy:ZbZBID_KFlk6QFPrCr]Jy0urpmnW_mMNC7nNM;8]^vPfU6BMUDuHW"

  # Allow request from any host
  filters.hosts {
    allowed = ["."]
  }

  akka.actor-system = "example-service"
  modules.enabled += com.example.ExampleModule
}
